MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002215VCMIGUI - Otherpublic2015-07-22 15:372016-11-11 08:26
Reporterxeethixo 
Assigned ToAVS 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGNU/Linux amd64OSDebianOS VersionSid
Product Version0.98 
Target VersionFixed in Version0.98d 
Summary0002215: 's' key is a hotkey for the save button
DescriptionIn the save game dialogue, pressing the 's' key saves the game immediately, meaning the letter s cannot be used in custom save file names.
Steps To ReproduceEnter the save game dialogue and press the 's' key.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005864)
AVS (administrator)
2015-09-15 07:07

fixed in https://github.com/vcmi/vcmi/commit/d181d764bbe3832a7a24e73529810583b6613c1b [^]

- Issue History
Date Modified Username Field Change
2015-07-22 15:37 xeethixo New Issue
2015-09-15 06:41 AVS Status new => confirmed
2015-09-15 07:07 AVS Note Added: 0005864
2015-09-15 07:07 AVS Status confirmed => resolved
2015-09-15 07:07 AVS Fixed in Version => 0.98d
2015-09-15 07:07 AVS Resolution open => fixed
2015-09-15 07:07 AVS Assigned To => AVS
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean